Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/14938/?format=api
{
"ob_id": 14938,
"names": [
{
"ob_id": 226,
"name": "air_temperature"
},
{
"ob_id": 10398,
"name": "True air temperature from the Rosemount deiced temperature sensor."
}
],
"terms": [
{
"ob_id": 83,
"label": "standard_name",
"value": "air_temperature",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 14591,
"label": "units",
"value": "degK",
"vocabulary": ""
},
{
"ob_id": 14713,
"label": "long_name",
"value": "True air temperature from the Rosemount deiced temperature sensor.",
"vocabulary": ""
},
{
"ob_id": 15164,
"label": "var_id",
"value": "TAT_DI_R",
"vocabulary": ""
}
]
}